<!-- start: card-navigation v.3.4.0 -->
{{#content}}
<section id="{{id}}" class="l-section {{theme.section}}">
    <div class="l-content-container">

        {{#heading}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading}}
        </h2>
        {{/heading}}

        {{#subheading}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{subheading}}</p>
        </div>
        {{/subheading}}

        <div class="l-columns {{theme.layout}}">
            {{#cards}}
            <a id="{{id}}" class="l-columns__column m-card" href="{{url}}" data-applicableTo="{{applicableTo}}">
                {{#image}}
                <div class="m-card-image {{theme.image}}">
                    <img src="{{image}}" alt="{{image_alt}}" />
                </div>
                {{/image}}
                <div class="m-card-content">
                    <div class="m-card-content__inner m-card-content__inner--top">
                        <p class="m-card-tagline">{{tagline}}</p>
                        <h2 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h2>
                        <p>{{subheading}}</p>
                    </div>
                    <div class="m-card-content__inner m-card-content__inner--bottom">
                        <p class="m-card-readmore"><span>{{cta}}</span></p>
                    </div>
                </div>
            </a>
            {{/cards}}
        </div>

    </div>
</section>
{{/content}}

<!-- finish: card-navigation -->